Subject: IDE interface

From: "Ing.Gianfranco Morandi" <[email-masked]>
Date: Tue, 25 Feb 2003 19:16:56 +0100

Hi to All,

I'm not sure that this is the preferrable list to send the message, thus
please excuse me in advance.

I'm looking for an example of IDE interface for PPC. Exactly We are trying
to interface a 2,5" HD to the MPC8260, Our board is strictly derived from
the EST8260.

Anybody can indicate us a reference design or an URL where to find some
examples?.

Many thanks

Gianfranco

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/